<!doctype html>
<html class="no-js" lang="">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <title>gateway documentation</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <link rel="icon" type="image/x-icon" href="../images/favicon.ico">
	      <link rel="stylesheet" href="../styles/style.css">
    </head>
    <body>

        <div class="navbar navbar-default navbar-fixed-top visible-xs">
            <a href="../" class="navbar-brand">gateway documentation</a>
            <button type="button" class="btn btn-default btn-menu ion-ios-menu" id="btn-menu"></button>
        </div>

        <div class="xs-menu menu" id="mobile-menu">
                <div id="book-search-input" role="search"><input type="text" placeholder="Type to search"></div>            <compodoc-menu></compodoc-menu>
        </div>

        <div class="container-fluid main">
           <div class="row main">
               <div class="hidden-xs menu">
                   <compodoc-menu mode="normal"></compodoc-menu>
               </div>
               <!-- START CONTENT -->
               <div class="content miscellaneous-typealiases">
                   <div class="content-data">














                   

<ol class="breadcrumb">
  <li>Miscellaneous</li>
  <li>Type aliases</li>
</ol>

<section>
    <h3 id="index">Index</h3>
    <table class="table table-sm table-bordered index-table">
        <tbody>
            <tr>
                <td class="col-md-4">
                    <ul class="index-list">
                        <li>
                            <a href="#CountryTypes" title="src/models/common/common.ts"><b>CountryTypes</b>&nbsp;&nbsp;&nbsp;(src/.../common.ts)</a>
                        </li>
                        <li>
                            <a href="#DevicePlatforms" title="src/models/common/common.ts"><b>DevicePlatforms</b>&nbsp;&nbsp;&nbsp;(src/.../common.ts)</a>
                        </li>
                        <li>
                            <a href="#EEMethodReturnType" title="src/common/events/strict-event-emitter.ts"><b>EEMethodReturnType</b>&nbsp;&nbsp;&nbsp;(src/.../strict-event-emitter.ts)</a>
                        </li>
                        <li>
                            <a href="#EmitEventNames" title="src/common/events/strict-event-emitter.ts"><b>EmitEventNames</b>&nbsp;&nbsp;&nbsp;(src/.../strict-event-emitter.ts)</a>
                        </li>
                        <li>
                            <a href="#EventNames" title="src/common/events/strict-event-emitter.ts"><b>EventNames</b>&nbsp;&nbsp;&nbsp;(src/.../strict-event-emitter.ts)</a>
                        </li>
                        <li>
                            <a href="#InnerEEMethodReturnType" title="src/common/events/strict-event-emitter.ts"><b>InnerEEMethodReturnType</b>&nbsp;&nbsp;&nbsp;(src/.../strict-event-emitter.ts)</a>
                        </li>
                        <li>
                            <a href="#LanguageTypes" title="src/models/common/common.ts"><b>LanguageTypes</b>&nbsp;&nbsp;&nbsp;(src/.../common.ts)</a>
                        </li>
                        <li>
                            <a href="#ListenerType" title="src/common/events/strict-event-emitter.ts"><b>ListenerType</b>&nbsp;&nbsp;&nbsp;(src/.../strict-event-emitter.ts)</a>
                        </li>
                        <li>
                            <a href="#MatchingKeys" title="src/common/events/strict-event-emitter.ts"><b>MatchingKeys</b>&nbsp;&nbsp;&nbsp;(src/.../strict-event-emitter.ts)</a>
                        </li>
                        <li>
                            <a href="#NoUndefined" title="src/common/events/strict-event-emitter.ts"><b>NoUndefined</b>&nbsp;&nbsp;&nbsp;(src/.../strict-event-emitter.ts)</a>
                        </li>
                        <li>
                            <a href="#OnEventNames" title="src/common/events/strict-event-emitter.ts"><b>OnEventNames</b>&nbsp;&nbsp;&nbsp;(src/.../strict-event-emitter.ts)</a>
                        </li>
                        <li>
                            <a href="#OverriddenKeys" title="src/common/events/strict-event-emitter.ts"><b>OverriddenKeys</b>&nbsp;&nbsp;&nbsp;(src/.../strict-event-emitter.ts)</a>
                        </li>
                        <li>
                            <a href="#OverriddenMethods" title="src/common/events/strict-event-emitter.ts"><b>OverriddenMethods</b>&nbsp;&nbsp;&nbsp;(src/.../strict-event-emitter.ts)</a>
                        </li>
                        <li>
                            <a href="#PinBusinessTypes" title="src/routes/world/models/pin/pin-types.ts"><b>PinBusinessTypes</b>&nbsp;&nbsp;&nbsp;(src/.../pin-types.ts)</a>
                        </li>
                        <li>
                            <a href="#PinFoodTypes" title="src/routes/world/models/pin/pin-types.ts"><b>PinFoodTypes</b>&nbsp;&nbsp;&nbsp;(src/.../pin-types.ts)</a>
                        </li>
                        <li>
                            <a href="#PinStoreSubTypes" title="src/routes/world/models/pin/pin-types.ts"><b>PinStoreSubTypes</b>&nbsp;&nbsp;&nbsp;(src/.../pin-types.ts)</a>
                        </li>
                        <li>
                            <a href="#PinTrailTypes" title="src/routes/world/models/pin/pin-types.ts"><b>PinTrailTypes</b>&nbsp;&nbsp;&nbsp;(src/.../pin-types.ts)</a>
                        </li>
                        <li>
                            <a href="#PinTypes" title="src/routes/world/models/pin/pin-types.ts"><b>PinTypes</b>&nbsp;&nbsp;&nbsp;(src/.../pin-types.ts)</a>
                        </li>
                        <li>
                            <a href="#ReturnTypeOfMethod" title="src/common/events/strict-event-emitter.ts"><b>ReturnTypeOfMethod</b>&nbsp;&nbsp;&nbsp;(src/.../strict-event-emitter.ts)</a>
                        </li>
                        <li>
                            <a href="#ReturnTypeOfMethodIfExists" title="src/common/events/strict-event-emitter.ts"><b>ReturnTypeOfMethodIfExists</b>&nbsp;&nbsp;&nbsp;(src/.../strict-event-emitter.ts)</a>
                        </li>
                        <li>
                            <a href="#SocialMediaTypes" title="src/routes/social/models/social/social.ts"><b>SocialMediaTypes</b>&nbsp;&nbsp;&nbsp;(src/.../social.ts)</a>
                        </li>
                        <li>
                            <a href="#SocketActionTypes" title="src/routes/socket/index.ts"><b>SocketActionTypes</b>&nbsp;&nbsp;&nbsp;(src/.../index.ts)</a>
                        </li>
                        <li>
                            <a href="#SocketClientActionTypes" title="src/routes/socket/index.ts"><b>SocketClientActionTypes</b>&nbsp;&nbsp;&nbsp;(src/.../index.ts)</a>
                        </li>
                        <li>
                            <a href="#SocketRoomTypes" title="src/routes/socket/index.ts"><b>SocketRoomTypes</b>&nbsp;&nbsp;&nbsp;(src/.../index.ts)</a>
                        </li>
                        <li>
                            <a href="#StrictBroadcast" title="src/common/events/strict-event-emitter.ts"><b>StrictBroadcast</b>&nbsp;&nbsp;&nbsp;(src/.../strict-event-emitter.ts)</a>
                        </li>
                        <li>
                            <a href="#StrictEventEmitter" title="src/common/events/strict-event-emitter.ts"><b>StrictEventEmitter</b>&nbsp;&nbsp;&nbsp;(src/.../strict-event-emitter.ts)</a>
                        </li>
                        <li>
                            <a href="#SubPinTypes" title="src/routes/world/models/pin/pin-types.ts"><b>SubPinTypes</b>&nbsp;&nbsp;&nbsp;(src/.../pin-types.ts)</a>
                        </li>
                        <li>
                            <a href="#VoidKeys" title="src/common/events/strict-event-emitter.ts"><b>VoidKeys</b>&nbsp;&nbsp;&nbsp;(src/.../strict-event-emitter.ts)</a>
                        </li>
                    </ul>
                </td>
            </tr>
        </tbody>
    </table>
</section>

    <h3>src/models/common/common.ts</h3>
    <section>
    <table class="table table-sm table-bordered">
        <tbody>
            <tr>
                <td class="col-md-4">
                    <a name="CountryTypes"></a>
                    <span class="name"><b>CountryTypes</b><a href="#CountryTypes"><span class="icon ion-ios-link"></span></a></span>
                </td>
            </tr>
            <tr>
                <td class="col-md-4">
                    <code>    <code>&quot;sweden&quot; | &quot;norway&quot; | &quot;finland&quot; | &quot;denmark&quot;</code>
</code>
                </td>
            </tr>
        </tbody>
    </table>
    <table class="table table-sm table-bordered">
        <tbody>
            <tr>
                <td class="col-md-4">
                    <a name="DevicePlatforms"></a>
                    <span class="name"><b>DevicePlatforms</b><a href="#DevicePlatforms"><span class="icon ion-ios-link"></span></a></span>
                </td>
            </tr>
            <tr>
                <td class="col-md-4">
                    <code>    <code>&quot;android&quot; | &quot;ios&quot; | &quot;windows&quot; | &quot;linux&quot; | &quot;macos&quot; | &quot;web&quot;</code>
</code>
                </td>
            </tr>
        </tbody>
    </table>
    <table class="table table-sm table-bordered">
        <tbody>
            <tr>
                <td class="col-md-4">
                    <a name="LanguageTypes"></a>
                    <span class="name"><b>LanguageTypes</b><a href="#LanguageTypes"><span class="icon ion-ios-link"></span></a></span>
                </td>
            </tr>
            <tr>
                <td class="col-md-4">
                    <code>    <code>&quot;se&quot; | &quot;en&quot; | &quot;dk&quot; | &quot;nl&quot;</code>
</code>
                </td>
            </tr>
        </tbody>
    </table>
</section>    <h3>src/common/events/strict-event-emitter.ts</h3>
    <section>
    <table class="table table-sm table-bordered">
        <tbody>
            <tr>
                <td class="col-md-4">
                    <a name="EEMethodReturnType"></a>
                    <span class="name"><b>EEMethodReturnType</b><a href="#EEMethodReturnType"><span class="icon ion-ios-link"></span></a></span>
                </td>
            </tr>
            <tr>
                <td class="col-md-4">
                    <code>    <code></code>
</code>
                </td>
            </tr>
        </tbody>
    </table>
    <table class="table table-sm table-bordered">
        <tbody>
            <tr>
                <td class="col-md-4">
                    <a name="EmitEventNames"></a>
                    <span class="name"><b>EmitEventNames</b><a href="#EmitEventNames"><span class="icon ion-ios-link"></span></a></span>
                </td>
            </tr>
            <tr>
                <td class="col-md-4">
                    <code>    <code></code>
</code>
                </td>
            </tr>
        </tbody>
    </table>
    <table class="table table-sm table-bordered">
        <tbody>
            <tr>
                <td class="col-md-4">
                    <a name="EventNames"></a>
                    <span class="name"><b>EventNames</b><a href="#EventNames"><span class="icon ion-ios-link"></span></a></span>
                </td>
            </tr>
            <tr>
                <td class="col-md-4">
                    <code>    <code> | </code>
</code>
                </td>
            </tr>
        </tbody>
    </table>
    <table class="table table-sm table-bordered">
        <tbody>
            <tr>
                <td class="col-md-4">
                    <a name="InnerEEMethodReturnType"></a>
                    <span class="name"><b>InnerEEMethodReturnType</b><a href="#InnerEEMethodReturnType"><span class="icon ion-ios-link"></span></a></span>
                </td>
            </tr>
            <tr>
                <td class="col-md-4">
                    <code>    <code></code>
</code>
                </td>
            </tr>
        </tbody>
    </table>
    <table class="table table-sm table-bordered">
        <tbody>
            <tr>
                <td class="col-md-4">
                    <a name="ListenerType"></a>
                    <span class="name"><b>ListenerType</b><a href="#ListenerType"><span class="icon ion-ios-link"></span></a></span>
                </td>
            </tr>
            <tr>
                <td class="col-md-4">
                    <code>    <code></code>
</code>
                </td>
            </tr>
        </tbody>
    </table>
    <table class="table table-sm table-bordered">
        <tbody>
            <tr>
                <td class="col-md-4">
                    <a name="MatchingKeys"></a>
                    <span class="name"><b>MatchingKeys</b><a href="#MatchingKeys"><span class="icon ion-ios-link"></span></a></span>
                </td>
            </tr>
            <tr>
                <td class="col-md-4">
                    <code>    <code></code>
</code>
                </td>
            </tr>
        </tbody>
    </table>
    <table class="table table-sm table-bordered">
        <tbody>
            <tr>
                <td class="col-md-4">
                    <a name="NoUndefined"></a>
                    <span class="name"><b>NoUndefined</b><a href="#NoUndefined"><span class="icon ion-ios-link"></span></a></span>
                </td>
            </tr>
            <tr>
                <td class="col-md-4">
                    <code>    <code></code>
</code>
                </td>
            </tr>
        </tbody>
    </table>
    <table class="table table-sm table-bordered">
        <tbody>
            <tr>
                <td class="col-md-4">
                    <a name="OnEventNames"></a>
                    <span class="name"><b>OnEventNames</b><a href="#OnEventNames"><span class="icon ion-ios-link"></span></a></span>
                </td>
            </tr>
            <tr>
                <td class="col-md-4">
                    <code>    <code></code>
</code>
                </td>
            </tr>
        </tbody>
    </table>
    <table class="table table-sm table-bordered">
        <tbody>
            <tr>
                <td class="col-md-4">
                    <a name="OverriddenKeys"></a>
                    <span class="name"><b>OverriddenKeys</b><a href="#OverriddenKeys"><span class="icon ion-ios-link"></span></a></span>
                </td>
            </tr>
            <tr>
                <td class="col-md-4">
                    <code>    <code></code>
</code>
                </td>
            </tr>
        </tbody>
    </table>
    <table class="table table-sm table-bordered">
        <tbody>
            <tr>
                <td class="col-md-4">
                    <a name="OverriddenMethods"></a>
                    <span class="name"><b>OverriddenMethods</b><a href="#OverriddenMethods"><span class="icon ion-ios-link"></span></a></span>
                </td>
            </tr>
            <tr>
                <td class="col-md-4">
                    <code>    <code>literal type</code>
</code>
                </td>
            </tr>
        </tbody>
    </table>
    <table class="table table-sm table-bordered">
        <tbody>
            <tr>
                <td class="col-md-4">
                    <a name="ReturnTypeOfMethod"></a>
                    <span class="name"><b>ReturnTypeOfMethod</b><a href="#ReturnTypeOfMethod"><span class="icon ion-ios-link"></span></a></span>
                </td>
            </tr>
            <tr>
                <td class="col-md-4">
                    <code>    <code></code>
</code>
                </td>
            </tr>
        </tbody>
    </table>
    <table class="table table-sm table-bordered">
        <tbody>
            <tr>
                <td class="col-md-4">
                    <a name="ReturnTypeOfMethodIfExists"></a>
                    <span class="name"><b>ReturnTypeOfMethodIfExists</b><a href="#ReturnTypeOfMethodIfExists"><span class="icon ion-ios-link"></span></a></span>
                </td>
            </tr>
            <tr>
                <td class="col-md-4">
                    <code>    <code></code>
</code>
                </td>
            </tr>
        </tbody>
    </table>
    <table class="table table-sm table-bordered">
        <tbody>
            <tr>
                <td class="col-md-4">
                    <a name="StrictBroadcast"></a>
                    <span class="name"><b>StrictBroadcast</b><a href="#StrictBroadcast"><span class="icon ion-ios-link"></span></a></span>
                </td>
            </tr>
            <tr>
                <td class="col-md-4">
                    <code>    <code>literal type</code>
</code>
                </td>
            </tr>
        </tbody>
    </table>
    <table class="table table-sm table-bordered">
        <tbody>
            <tr>
                <td class="col-md-4">
                    <a name="StrictEventEmitter"></a>
                    <span class="name"><b>StrictEventEmitter</b><a href="#StrictEventEmitter"><span class="icon ion-ios-link"></span></a></span>
                </td>
            </tr>
            <tr>
                <td class="col-md-4">
                    <code>    <code></code>
</code>
                </td>
            </tr>
        </tbody>
    </table>
    <table class="table table-sm table-bordered">
        <tbody>
            <tr>
                <td class="col-md-4">
                    <a name="VoidKeys"></a>
                    <span class="name"><b>VoidKeys</b><a href="#VoidKeys"><span class="icon ion-ios-link"></span></a></span>
                </td>
            </tr>
            <tr>
                <td class="col-md-4">
                    <code>        <code><a href="../miscellaneous/typealiases.html#MatchingKeys" target="_self" >MatchingKeys&lt;Record | void&gt;</a></code>
</code>
                </td>
            </tr>
        </tbody>
    </table>
</section>    <h3>src/routes/world/models/pin/pin-types.ts</h3>
    <section>
    <table class="table table-sm table-bordered">
        <tbody>
            <tr>
                <td class="col-md-4">
                    <a name="PinBusinessTypes"></a>
                    <span class="name"><b>PinBusinessTypes</b><a href="#PinBusinessTypes"><span class="icon ion-ios-link"></span></a></span>
                </td>
            </tr>
            <tr>
                <td class="col-md-4">
                    <code>    <code>&quot;business&quot; | &quot;camping&quot; | &quot;bnb&quot; | &quot;store&quot;</code>
</code>
                </td>
            </tr>
        </tbody>
    </table>
    <table class="table table-sm table-bordered">
        <tbody>
            <tr>
                <td class="col-md-4">
                    <a name="PinFoodTypes"></a>
                    <span class="name"><b>PinFoodTypes</b><a href="#PinFoodTypes"><span class="icon ion-ios-link"></span></a></span>
                </td>
            </tr>
            <tr>
                <td class="col-md-4">
                    <code>    <code>&quot;cafe&quot; | &quot;restaurant&quot;</code>
</code>
                </td>
            </tr>
        </tbody>
    </table>
    <table class="table table-sm table-bordered">
        <tbody>
            <tr>
                <td class="col-md-4">
                    <a name="PinStoreSubTypes"></a>
                    <span class="name"><b>PinStoreSubTypes</b><a href="#PinStoreSubTypes"><span class="icon ion-ios-link"></span></a></span>
                </td>
            </tr>
            <tr>
                <td class="col-md-4">
                    <code>    <code>&quot;clothing_store&quot; | &quot;grocery_store&quot; | &quot;product_store&quot;</code>
</code>
                </td>
            </tr>
        </tbody>
    </table>
    <table class="table table-sm table-bordered">
        <tbody>
            <tr>
                <td class="col-md-4">
                    <a name="PinTrailTypes"></a>
                    <span class="name"><b>PinTrailTypes</b><a href="#PinTrailTypes"><span class="icon ion-ios-link"></span></a></span>
                </td>
            </tr>
            <tr>
                <td class="col-md-4">
                    <code>    <code>&quot;trail&quot; | &quot;hiking&quot; | &quot;biking&quot;</code>
</code>
                </td>
            </tr>
        </tbody>
    </table>
    <table class="table table-sm table-bordered">
        <tbody>
            <tr>
                <td class="col-md-4">
                    <a name="PinTypes"></a>
                    <span class="name"><b>PinTypes</b><a href="#PinTypes"><span class="icon ion-ios-link"></span></a></span>
                </td>
            </tr>
            <tr>
                <td class="col-md-4">
                    <code>    <code>&quot;area&quot; | &quot;swimming&quot; | &quot;fishing&quot; | &quot;rest_area&quot; | &quot;heritage&quot; | &quot;nature_reserve&quot; | &quot;nature_park&quot; | &quot;poi&quot; | &quot;event&quot; | PinBusinessTypes | PinFoodTypes | PinTrailTypes</code>
</code>
                </td>
            </tr>
        </tbody>
    </table>
    <table class="table table-sm table-bordered">
        <tbody>
            <tr>
                <td class="col-md-4">
                    <a name="SubPinTypes"></a>
                    <span class="name"><b>SubPinTypes</b><a href="#SubPinTypes"><span class="icon ion-ios-link"></span></a></span>
                </td>
            </tr>
            <tr>
                <td class="col-md-4">
                    <code>        <code><a href="../miscellaneous/typealiases.html#PinStoreSubTypes" target="_self" >PinStoreSubTypes</a></code>
</code>
                </td>
            </tr>
        </tbody>
    </table>
</section>    <h3>src/routes/social/models/social/social.ts</h3>
    <section>
    <table class="table table-sm table-bordered">
        <tbody>
            <tr>
                <td class="col-md-4">
                    <a name="SocialMediaTypes"></a>
                    <span class="name"><b>SocialMediaTypes</b><a href="#SocialMediaTypes"><span class="icon ion-ios-link"></span></a></span>
                </td>
            </tr>
            <tr>
                <td class="col-md-4">
                    <code>    <code>&quot;facebook&quot; | &quot;twitter&quot; | &quot;instagram&quot; | &quot;google&quot; | &quot;discord&quot; | &quot;twitch&quot;</code>
</code>
                </td>
            </tr>
        </tbody>
    </table>
</section>    <h3>src/routes/socket/index.ts</h3>
    <section>
    <table class="table table-sm table-bordered">
        <tbody>
            <tr>
                <td class="col-md-4">
                    <a name="SocketActionTypes"></a>
                    <span class="name"><b>SocketActionTypes</b><a href="#SocketActionTypes"><span class="icon ion-ios-link"></span></a></span>
                </td>
            </tr>
            <tr>
                <td class="col-md-4">
                    <code>    <code>&quot;connection&quot; | &quot;disconnect&quot; | &quot;notification_count&quot; | &quot;notification_reaction&quot; | &quot;notification_comment&quot; | &quot;notification_&quot; | &quot;instant_message_count&quot; | &quot;instant_message&quot; | &quot;event_new&quot; | &quot;event_nearby&quot; | &quot;event_chat&quot; | &quot;nearby_pin&quot; | &quot;nearby_chat&quot;</code>
</code>
                </td>
            </tr>
        </tbody>
    </table>
    <table class="table table-sm table-bordered">
        <tbody>
            <tr>
                <td class="col-md-4">
                    <a name="SocketClientActionTypes"></a>
                    <span class="name"><b>SocketClientActionTypes</b><a href="#SocketClientActionTypes"><span class="icon ion-ios-link"></span></a></span>
                </td>
            </tr>
            <tr>
                <td class="col-md-4">
                    <code>    <code>&quot;connection&quot; | &quot;disconnect&quot; | &quot;send_message&quot;</code>
</code>
                </td>
            </tr>
        </tbody>
    </table>
    <table class="table table-sm table-bordered">
        <tbody>
            <tr>
                <td class="col-md-4">
                    <a name="SocketRoomTypes"></a>
                    <span class="name"><b>SocketRoomTypes</b><a href="#SocketRoomTypes"><span class="icon ion-ios-link"></span></a></span>
                </td>
            </tr>
            <tr>
                <td class="col-md-4">
                    <code>    <code>&quot;user&quot; | &quot;group&quot;</code>
</code>
                </td>
            </tr>
        </tbody>
    </table>
</section>


                   </div><div class="search-results">
    <div class="has-results">
        <h1 class="search-results-title"><span class='search-results-count'></span> result-matching "<span class='search-query'></span>"</h1>
        <ul class="search-results-list"></ul>
    </div>
    <div class="no-results">
        <h1 class="search-results-title">No results matching "<span class='search-query'></span>"</h1>
    </div>
</div>
</div>
               <!-- END CONTENT -->
           </div>
       </div>

       <script>
            var COMPODOC_CURRENT_PAGE_DEPTH = 1;
            var COMPODOC_CURRENT_PAGE_CONTEXT = 'miscellaneous-typealiases';
            var COMPODOC_CURRENT_PAGE_URL = 'typealiases.html';
            var MAX_SEARCH_RESULTS = 15;
       </script>

       <script src="../js/libs/custom-elements.min.js"></script>
       <script src="../js/libs/lit-html.js"></script>
       <!-- Required to polyfill modern browsers as code is ES5 for IE... -->
       <script src="../js/libs/custom-elements-es5-adapter.js" charset="utf-8" defer></script>
       <script src="../js/menu-wc.js" defer></script>

       <script src="../js/libs/bootstrap-native.js"></script>

       <script src="../js/libs/es6-shim.min.js"></script>
       <script src="../js/libs/EventDispatcher.js"></script>
       <script src="../js/libs/promise.min.js"></script>
       <script src="../js/libs/zepto.min.js"></script>

       <script src="../js/compodoc.js"></script>

       <script src="../js/tabs.js"></script>
       <script src="../js/menu.js"></script>
       <script src="../js/libs/clipboard.min.js"></script>
       <script src="../js/libs/prism.js"></script>
       <script src="../js/sourceCode.js"></script>
          <script src="../js/search/search.js"></script>
          <script src="../js/search/lunr.min.js"></script>
          <script src="../js/search/search-lunr.js"></script>
          <script src="../js/search/search_index.js"></script>
       <script src="../js/lazy-load-graphs.js"></script>


    </body>
</html>
